<!DOCTYPE html>
<html>

<head>
    <meta åharset="UTF-8">
    <title>曜日詳細</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
    <link href="style.css" rel="stylesheet" type="text/css">
</head>


<body>
    <div class="container">
        <h1 class="text-left text-dark mt-3 mb-5">月曜日</h1>

        <h3 class="text-left text-dark mb-4">先生： さち先生、しずか先生</h3>

        <table class="table table-bordered mb-4" style="table-layout:fixed;width:100%;">

            <thead class="thead-light">
                <tr>
                    <th scope="col">年齢</th>
                    <th scope="col">名前</th>
                    <th scope="col">人数</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td>０才</td>


                    <td>こころちゃん<br>

                    </td>
                    <td>１人</td>
                </tr>
                <tr>
                    <td>１才</td>


                    <td>きあちゃん<br>
                        ゆあちゃん<br>
                        らいがくん<br>
                    </td>
                    <td>３人</td>
                </tr>
                <tr>
                    <td>２才</td>


                    <td>ももちゃん<br>

                    </td>
                    <td>１人</td>
                </tr>
                <tr>
                    <td>３才</td>


                    <td>ないとくん<br>
                        たいようくん<br>

                    </td>
                    <td>２人</td>
                </tr>
                <tr>
                    <td>４才</td>

                    <td>きあちゃん<br>
                        ゆあちゃん<br>
                        まさよしくん<br>
                    </td>
                    <td>３人</td>
                </tr>
                <tr>
                    <td>５才</td>


                    <td>ないとくん<br>
                        たいようくん<br>

                    </td>
                    <td>２人</td>
                </tr>


            </tbody>
        </table>

        <h3 class="text-left text-dark mb-1">一時預かり</h3>
        <table class="table table-bordered mb-4" style="table-layout:fixed;width:100%;">

            <thead class="thead-light">
                <tr>
                    <th scope="col">年齢</th>
                    <th scope="col">名前</th>
                    <th scope="col"></th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td>３才</td>
                    <td>ねおんちゃん</td>
                    <td><a href="#" class="btn btn-info btn-sm">予約キャンセル</a>
                    </td>
                </tr>

            </tbody>
        </table>


    </div>

</body>

</html>
